/*---:[ Thesis CSS reset ]:---*/
* {
	margin: 0;
	padding: 0;
	word-wrap: break-word;
}
html {
	-webkit-text-size-adjust: 100%;
}
h1, h2, h3, h4, h5, h6 {
	font-weight: normal;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
img, abbr, acronym, fieldset {
	border: 0;
}
code {
	line-height: 1em;
}
pre {
	overflow: auto;
	clear: both;
	word-wrap: normal;
	-moz-tab-size: 4;
	tab-size: 4;
}
sub, sup {
	line-height: 0.5em;
}
img, .wp-caption {
	max-width: 100%;
	height: auto;
}
iframe, video, embed, object {
	display: block;
	max-width: 100%;
}
img {
	display: block;
}
.left, .alignleft, img[align="left"] {
	display: block;
	float: left;
}
.right, .alignright, img[align="right"] {
	display: block;
	float: right;
}
.center, .aligncenter, img[align="middle"] {
	display: block;
	margin-right: auto;
	margin-left: auto;
	text-align: center;
	float: none;
	clear: both;
}
.block, .alignnone {
	display: block;
	clear: both;
}
input[type="submit"], button {
	cursor: pointer;
	overflow: visible;
	-webkit-appearance: none;
}
.wp-smiley {
	display: inline;
}
input[type="submit"], button {
	cursor: pointer;
	overflow: visible;
	-webkit-appearance: none;
}
html {
	-webkit-text-size-adjust: 100%;
}
/*---:[ layout structure ]:---*/
body {
	font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
	font-size: 14px;
	line-height: 25px;
	color: #111111;
	background-color: #F5F6CE;
	padding-top: 25px;
}
body.landing {
	padding-top: 0;
}
.container {
	width: 1035px;
	margin: 0 auto;
	background-color: #fff;
}
.landing .container {
	width: 795px;
}
.columns, .columns > .content, .columns > .sidebar {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.columns > .content {
	width: 795px;
	float: right;
	border-width: 0 0 0 1px;
	border-style: solid;
	border-color: #DDDDDD;
}
.columns > .sidebar {
	width: 240px;
	float: left;
	padding: 25px 25px 0 25px;
}
.full_page .columns > .content {
	width: 1035px;
	float: none;
	border-right: 0;
}
/*---:[ links ]:---*/
a {
	color: #DD0000;
	text-decoration: none;
}
p a {
	text-decoration: underline;
}
p a:hover {
	text-decoration: none;
}
/*---:[ nav menu ]:---*/
.menu {
	position: relative;
	z-index: 50;
	list-style: none;
	border-width: 0 0 1px 1px;
	border-style: solid;
}
.menu li {
	position: relative;
	float: left;
	margin-bottom: -1px;
}
.menu .sub-menu {
	position: absolute;
	left: -1px;
	display: none;
	list-style: none;
	z-index: 110;
	margin-top: -1px;
}
.menu .sub-menu .sub-menu {
	top: 0;
	left: 154px;
	margin: 0 0 0 -1px;
}
.menu li:hover > .sub-menu {
	display: block;
}
.menu .sub-menu li {
	width: 154px;
	clear: both;
}
.menu a, .menu_control {
	display: block;
	font-size: 11px;
	line-height: 16px;
	text-transform: uppercase;
	letter-spacing: 1px;
	color: #111111;
	border-width: 1px 1px 1px 0;
	border-style: solid;
	background-color: #EEEEEE;
	padding: 0.5em 1em;
}
.menu a:hover {
	background-color: #DDDDDD;
}
.menu_control {
	display: none;
	background-color: #F5F6CE;
}
.menu .sub-menu a {
	border-left-width: 1px;
}
.menu, .menu a, .menu .sub-menu {
	border-color: #DDDDDD;
}
.menu .current-menu-item > a {
	border-bottom-color: #F5F6CE;
	background-color: #F5F6CE;
	cursor: text;
}
.menu .sub-menu .current-menu-item > a {
	border-bottom-color: #DDDDDD;
}
/*---:[ header ]:---*/
.header {
	border-bottom: 3px double #DDDDDD;
	padding: 25px;
}
.landing .header {
	text-align: center;
}
#site_title {
	font-size: 37px;
	line-height: 1.32em;
	font-weight: bold;
	color: #111111;
}
#site_title a {
	color: #111111;
}
#site_title a:hover {
	color: #DD0000;
}
#site_tagline {
	font-size: 14px;
	color: #888888;
	line-height: 1.32em;
}
/*---:[ golden ratio typography with spaced paragraphs ]:---*/
.grt, .grt h3 {
	font-size: 14px;
	line-height: 25px;
}
.grt .headline {
	font-size: 23px;
	line-height: 37px;
	margin: 0;
}
.grt h2 {
	font-size: 18px;
	line-height: 30px;
	margin-top: 38px;
	margin-bottom: 13px;
}
.grt .small, .grt .caption {
	font-size: 11px;
	line-height: 21px;
}
.grt .drop_cap {
	font-size: 50px;
	line-height: 1em;
	margin-right: 0.15em;
	float: left;
}
.grt p, .grt ul, .grt ol, .grt blockquote, .grt pre, .grt dl, .grt dd, .grt .center, .grt .block, .grt .caption, .post_box .aligncenter, .post_box .alignnone, .post_box .post_image, .post_box .post_image_box, .post_box .wp-caption, .post_box .wp-post-image, .post_box .alert, .post_box .note, .headline_area, .grt .footnotes {
	margin-bottom: 25px;
}
.grt ul, .grt ol, .grt .stack {
	margin-left: 25px;
}
.grt ul ul, .grt ul ol, .grt ol ul, .grt ol ol, .wp-caption p, .post_box .alert p:last-child, .post_box .note p:last-child, .post_content blockquote.right p, .post_content blockquote.left p, .grt .footnotes p:last-child {
	margin-bottom: 0;
}
.grt .left, .post_box .alignleft, .post_box .ad_left {
	margin-bottom: 25px;
	margin-right: 25px;
}
.grt .right, .post_box .alignright, .post_box .ad {
	margin-bottom: 25px;
	margin-left: 25px;
}
.grt .caption {
	margin-top: -13px;
	color: #888888;
}
.grt .footnotes p {
	margin-bottom: 13px;
}
/*---:[ golden ratio pullquotes ]:---*/
.grt blockquote.right, .grt blockquote.left {
	font-size: 23px;
	line-height: 33px;
	width: 45%;
	margin-bottom: 13px;
}
.grt blockquote.right, .grt blockquote.left { 
	padding-left: 0;
	border: 0;
}
/*---:[ post box styles ]:---*/
.post_box {
	padding: 25px 25px 0 25px;
	border-top: 1px dotted #DDDDDD;
}
.top {
	border-top: 0;
}
.post_box .headline, .headline a {
	color: #111111;
}
.headline a:hover {
	color: #DD0000;
}
.byline, .byline a, .grt .footnotes, .grt sub, .grt sup {
	color: #888888;
}
.byline a {
	border-bottom: 1px solid #DDDDDD;
}
.byline a, .post_author, .post_date {
	text-transform: uppercase;
	letter-spacing: 1px;
}
.byline a:hover, .num_comments {
	color: #111111;
}
.byline .post_edit {
	margin-left: 13px;
}
.byline .post_edit:first-child {
	margin-left: 0;
}
.post_author_intro, .post_date_intro, .byline .post_cats_intro {
	font-style: italic;
}
.post_box h2, .post_box h3 {
	color: #111111;
}
.post_box h3 {
	font-weight: bold;
}
.post_box ul {
	list-style-type: square;
}
.post_box blockquote {
	color: #888888;
	margin-left: 13px;
	padding-left: 13px;
	border-left: 1px solid #DDDDDD;
}
.post_box code {
	font-family: Consolas, Monaco, Menlo, Courier, Verdana, sans-serif;
}
.post_box pre {
	font-family: Consolas, Monaco, Menlo, Courier, Verdana, sans-serif;
	background-color: #EEEEEE;
	padding: 13px;
	-webkit-tab-size: 4;
	-moz-tab-size: 4;
	tab-size: 4;
}
.post_content li a {
	text-decoration: underline;
}
.post_content li a:hover {
	text-decoration: none;
}
.post_box .frame, .post_box .post_image_box, .post_box .wp-caption {
	border: 1px solid #DDDDDD;
	background-color: #EEEEEE;
	padding: 13px;
}
.post_box .wp-caption img, .post_box .post_image_box .post_image, .post_box .thumb {
	margin-bottom: 13px;
}
.wp-caption.aligncenter img {
	margin-right: auto;
	margin-left: auto;
}
.wp-caption .wp-caption-text .wp-smiley {
	display: inline;
	margin-bottom: 0;
}
.post_box .wp-caption p {
	font-size: 11px;
	line-height: 21px;
}
.post_box .author_description {
	border-top: 1px dotted #DDDDDD;
	padding-top: 25px;
}
.post_box .author_description_intro {
	font-weight: bold;
}
.post_box .avatar {
	width: 58px;
	height: 58px;
	float: right;
	clear: both;
	margin-left: 13px;
}
.post_box .author_description .avatar {
	width: 75px;
	height: 75px;
	float: left;
	margin-right: 13px;
	margin-left: 0;
}
.post_box .post_cats, .post_box .post_tags {
	color: #888888;
}
.post_box .alert, .post_box .note {
	padding: 13px;
}
.post_box .alert {
	background-color: #ff9;
	border: 1px solid #e6e68a;
}
.post_box .note {
	background-color: #EEEEEE;
	border: 1px solid #DDDDDD;
}
.grt .footnotes {
	font-size: 11px;
	line-height: 21px;
	border-top: 1px dotted #DDDDDD;
	padding-top: 25px;
}
.landing .headline_area {
	text-align: center;
}
/*---:[ other post box styles ]:---*/
.num_comments_link {
	display: inline-block;
	color: #888888;
	text-decoration: none;
	margin-bottom: 25px;
}
.num_comments_link:hover {
	text-decoration: underline;
}
.bracket, .num_comments {
	font-size: 25px;
}
.bracket {
	color: #DDDDDD;
}
/*---:[ misc. content elements ]:---*/
.archive_intro {
	border-width: 0 0 1px 0;
	border-style: solid;
	border-color: #DDDDDD;
}
.archive_intro .headline {
	margin-bottom: 25px;
}
.prev_next {
	clear: both;
	color: #888888;
	border-top: 1px solid #DDDDDD;
	padding: 13px 25px;
}
.prev_next .next_posts {
	float: right;
}
.previous_posts, .next_posts {
	display: block;
	font-size: 11px;
	line-height: 21px;
	text-transform: uppercase;
	letter-spacing: 2px;
}
.previous_posts a:hover, .next_posts a:hover {
	text-decoration: underline;
}
/*---:[ comments ]:---*/
#comments {
	margin-top: 50px;
}
.comments_intro {
	color: #888888;
	margin-bottom: 13px;
	padding: 0 25px;
}
.comments_closed {
	font-size: 11px;
	line-height: 21px;
	color: #888888;
	margin: 0 25px 25px 25px;
}
.comment_list {
	list-style-type: none;
	margin-bottom: 50px;
	border-top: 1px dotted #DDDDDD;
}
.comment {
	border-bottom: 1px dotted #DDDDDD;
	padding: 25px;
}
.children .comment {
	list-style-type: none;
	margin-top: 25px;
	border-left: 1px solid #DDDDDD;
	border-bottom: 0;
	padding: 0 0 0 25px;
}
.children .bypostauthor {
	background-color: transparent;
	border-color: #DD0000;
}
.comment .comment_head {
	margin-bottom: 13px;
}
.children .comment_head {
	margin-bottom: 0;
}
.comment .comment_author {
	font-weight: bold;
}
.comment_date {
	font-size: 11px;
	margin-left: 13px;
	color: #888888;
}
.comment_date a {
	color: #888888;
}
.comment_footer a {
	font-size: 11px;
	line-height: 21px;
	color: #888888;
	text-transform: uppercase;
	letter-spacing: 1px;
	margin-left: 13px;
}
.comment_head a:hover, .comment_footer a:hover, .comment_nav a:hover {
	text-decoration: underline;
}
.comment_footer a:first-child {
	margin-left: 0;
}
.comment .avatar {
	width: 50px;
	height: 50px;
	float: right;
	margin-left: 13px;
}
.comment_nav {
	font-size: 11px;
	line-height: 21px;
	text-transform: uppercase;
	letter-spacing: 1px;
	border-style: dotted;
	border-color: #DDDDDD;
	padding: 13px 25px;
}
.comment_nav_top {
	border-width: 1px 0 0 0;
}
.comment_nav_bottom {
	margin: -50px 0 50px 0;
	border-width: 0 0 1px 0;
}
.next_comments {
	float: right;
}
/*---:[ inputs ]:---*/
.input_text {
	font-family: inherit;
	font-size: inherit;
	line-height: 1em;
	font-weight: inherit;
	color: #111111;
	border: 1px solid #DDDDDD;
	background-color: #EEEEEE;
	padding: 0.35em;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.input_text:focus {
	border-color: #EEEEEE;
	background-color: #F5F6CE;
}
textarea.input_text {
	line-height: 25px;
}
.input_submit {
	font-family: inherit;
	font-size: 18px;
	line-height: 1em;
	font-weight: bold;
	border: 3px double #DDDDDD;
	background: #EEEEEE url('images/bg-button.png') repeat-x;
	padding: 0.5em;
}
/*---:[ comment form ]:---*/
#commentform {
	margin: 50px 0;
	padding: 0 25px;
}
.comment #commentform {
	margin-top: 0;
	padding-right: 0;
	padding-left: 0;
}
.comment_form_title {
	font-size: 18px;
	line-height: 30px;
	color: #111111;
	margin: 0 -25px;
	border-bottom: 1px dotted #DDDDDD;
	padding: 0 25px 13px 25px;
}
#commentform label {
	display: block;
}
#commentform p {
	margin-bottom: 13px;
}
#commentform p .required {
	color: #d00;
}
.comment_moderated {
	font-weight: bold;
}
#commentform .input_text {
	width: 50%;
}
#commentform textarea.input_text {
	width: 100%;
}
#cancel-comment-reply-link {
	float: right;
	font-size: 11px;
	line-height: inherit;
	text-transform: uppercase;
	letter-spacing: 1px;
	color: #DD0000;
}
#cancel-comment-reply-link:hover {
	text-decoration: underline;
}
.login_alert {
	font-weight: bold;
	border: 1px solid #DDDDDD;
	background-color: #EEEEEE;
}
/*---:[ sidebar ]:---*/
.sidebar {
	font-size: 11px;
	line-height: 16px;
}
.sidebar .headline, .sidebar .sidebar_heading, .sidebar .widget_title {
	font-size: 14px;
	line-height: 20px;
}
.sidebar .sidebar_heading, .sidebar .widget_title {
	font-variant: small-caps;
	letter-spacing: 1px;
	margin-bottom: 8px;
}
.sidebar .input_submit {
	font-size: inherit;
}
.sidebar p, .sidebar ul, .sidebar ol, .sidebar blockquote, .sidebar pre, .sidebar dl, .sidebar dd, .sidebar .left, .sidebar .alignleft, .sidebar .ad_left, .sidebar .right, .sidebar .alignright, .sidebar .ad, .sidebar .center, .sidebar .aligncenter, .sidebar .block, .sidebar .alignnone {
	margin-bottom: 16px;
}
.sidebar .left, .sidebar .alignleft, .sidebar .ad_left {
	margin-right: 16px;
}
.sidebar ul ul, .sidebar ul ol, .sidebar ol ul, .sidebar ol ol, .sidebar .right, .sidebar .alignright, .sidebar .ad, .sidebar .stack {
	margin-left: 16px;
}
.sidebar ul ul, .sidebar ul ol, .sidebar ol ul, .sidebar ol ol, .wp-caption p, .sidebar .post_excerpt p {
	margin-bottom: 0;
}
.widget, .sidebar .text_box, .sidebar .thesis_email_form, .sidebar .query_box {
	margin-bottom: 32px;
}
.sidebar .thesis_email_form .input_text, .widget li {
	margin-bottom: 8px;
}
.sidebar .search-form .input_text, .sidebar .thesis_email_form .input_text {
	width: 100%;
}
.sidebar .query_box .post_author, .sidebar .query_box .post_date {
	color: #888888;
}
.sidebar .post_content, .widget li ul, .widget li ol {
	margin-top: 8px;
}
.widget ul {
	list-style-type: none;
}
.widget li a:hover {
	text-decoration: underline;
}
/*---:[ footer ]:---*/
.footer {
	font-size: 11px;
	line-height: 21px;
	text-align: right;
	color: #888888;
	border-top: 3px double #DDDDDD;
	padding: 13px 25px;
}
.footer a {
	color: #888888;
}
.footer a:hover {
	color: #111111;
}
.landing .footer {
	text-align: center;
}
/*---:[ clearfix ]:---*/
.columns:after, .menu:after, .post_box:after, .post_content:after, .author_description:after, .sidebar:after, .query_box:after, .prev_next:after, .comment_text:after, .comment_nav:after {
	display: table;
	clear: both;
	content: '';
}
/*---:[ media queries ]:---*/
@media all and (max-width: 1035px) {
	body {
		padding-top: 0;
	}
	.container, .landing .container {
		width: auto;
		max-width: 795px;
	}
	.header {
		border-top: 1px solid #DDDDDD;
	}
	.landing .header {
		border-top: 0;
	}
	.columns > .content {
		float: none;
		width: 100%;
		border: 0;
	}
	.columns > .sidebar {
		float: none;
		width: 100%;
		border-top: 3px double #DDDDDD;
	}
	.menu_control {
		display: block;
		width: 100%;
		border-width: 0;
		background-color: #F5F6CE;
		padding: 1em 25px;
		cursor: pointer;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
	}
	.menu {
		display: none;
		width: 100%;
		border-width: 1px 0 0 0;
		clear: both;
	}
	.show_menu {
		display: block;
	}
	.menu .sub-menu {
		position: static;
		display: block;
		margin: 0;
		border-top: 1px solid #DDDDDD;
		padding-left: 25px;
	}
	.menu li {
		width: 100%;
		float: none;
		margin-bottom: 0;
	}
	.menu .sub-menu li {
		width: 100%;
	}
	.menu a {
		border-width: 1px 1px 0 0;
		background-color: #F5F6CE;
		padding: 1em 25px;
	}
	.menu .current-menu-item > a {
		background-color: #EEEEEE;
	}
	.menu > li > a {
		border-left-width: 1px;
	}
	.menu li:first-child > a:first-child {
		border-top-width: 0;
	}
	.sidebar .search-form .input_text, .sidebar .thesis_email_form .input_text {
		width: 50%;
	}
}
@media all and (max-width: 795px) {
	.menu a {
		border-right-width: 0;
	}
	.menu > li > a {
		border-left-width: 0;
	}
	.post_box .frame, .post_box .post_image_box, .post_box .wp-caption {
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
	}
}
@media all and (max-width: 450px) {
	.menu a, .menu_control {
		padding: 1em 13px;
	}
	.header, .columns > .sidebar, .post_box, .prev_next, .comments_intro, .comment, .comment_nav, #commentform, .comment_form_title, .footer {
		padding-right: 13px;
		padding-left: 13px;
	}
	.menu .sub-menu, .children .comment {
		padding-left: 13px;
	}
	.comments_closed, .login_alert {
		margin-right: 13px;
		margin-left: 13px;
	}
	.comment_form_title {
		margin-left: -13px;
		margin-right: -13px;
	}
	.right, .alignright, img[align="right"], .left, .alignleft, img[align="left"] {
		float: none;
	}
	.grt .right, .grt .left, .post_box .alignright, .post_box .alignleft, .grt blockquote.right, .grt blockquote.left {
		margin-right: 0;
		margin-left: 0;
	}
	.post_author:after {
		content: '\a';
		height: 0;
		white-space: pre;
		display: block;
	}
	.grt blockquote.right, .grt blockquote.left, #commentform .input_text, .sidebar .search-form .input_text, .sidebar .thesis_email_form .input_text {
		width: 100%;
	}
	.post_box blockquote {
		margin-left: 0;
	}
	.comment_date {
		display: none;
	}
}
#header {
	padding: 0;
}
#header #site_title a, #header #site_tagline {
	display: none;
}

/*---:[ custom CSS ]:---*/
.clear {
    clear:both
}

#page {
    margin-top:20px
}

#header {
    border:0;
    padding-top:0;
    margin-top:0;
    padding-bottom:0;
    margin-bottom:5px;
	border-bottom: 2px solid #DDD;
}

.menu,.menu a,.menu li ul {
    border-color:#DDDDD
}

.sidebar_list a {
    color:#2361A1
}

.format_text {
    text-align:justify
}

#buttons {
    margin-bottom:30px;
    clear:both
}

#buttons .kategorien {
    list-style:none;
    list-style-type:none;
    padding:0;
    margin:0;
    clear:both
}

#buttons .kategorien li {
    list-style:none;
    list-style-type:none;
    background-color:#F5F6CE;
    padding:5px;
    margin:0;
    width:352px;
    max-width:95%;
    float:left;
    margin-right:10px;
    margin-bottom:10px;
    border:1px solid #000
}

#buttons .kategorien li.right {
    margin-right:0
}

.headline_area {
    text-decoration:underline
}

.custom #respond_intro {
    display:none;
    border:0
}

.custom #respond_intro p {
    display:none
}

#fb-comments-area {
    margin-top:0;
    padding-top:0;
    margin-top:10px;
    border:0
}

.custom .comments_intro p {
    font-size:2em;
    text-decoration:underline
}

.infobox {
    border:1px solid #111111;
    background-color:#F5F6CE;
    padding:10px;
	margin-bottom:20px;	
}

.sidebar .menu {
    border:none
}

.sidebar .menu li {
    display:block;
    clear:both
}

.sidebar .menu a {
    background-color:#fff;
    border:0!important;
    padding:0;
    margin:0;
    text-transform:capitalize;
    font-family:Tahoma,Geneva,Verdana,sans-serif;
    display:block;
    color:#2361A1;
    clear:both;
    font-size:14px;
    letter-spacing:normal;
	margin-bottom:10px;
}

h2 {
    font-weight:700
}

h4 {
	text-decoration:underline;
	margin-bottom:10px;
}

.einspruch-bottom {
    margin:20px auto;
    width:336px
}


.einspruch-top {
    margin:20px 0
}

.visible-mobile {
    display:none
}

@media only screen and (max-width: 680px) {

table.tablepress {
		width: auto;
		max-width: 100% !important;
	    display:block !important;
		overflow-x: auto;
		border: 0;
	}
	
.einspruch-bottom {
    margin:20px 0;
    width:100%
}

#text-11 {
    display:none
}

img {
    max-width:95%;
}

.visible-desktop {
    display:none
}

.visible-mobile {
    display:block
}

.einspruch-top {
    max-width:100%
}

.headline_area {
		text-decoration: none;
	}
	
.headline {
    font-size:19px !important;
	text-align: left; 
	font-weight: 700;
}
	
}

@media only screen and (max-width: 1030px) {
.menu {
	display: block !important;
}	
}

#comment_form_url {display: none; }

.post_box .frame, .post_box .post_image_box, .post_box .wp-caption { padding: 10px; }
.wp-caption img { width: 100%;  }

.einspruch-outer:hover {background: #ffe4e4;}
.einspruch-inner .einspruch_headline {color: #DD0000;}
.einspruch-inner .einspruch_button {background-color: #DD0000;}
.einspruch-outer {width:100%;border:2px solid #DD0000;clear:both;margin-bottom:10px;}
.einspruch-outer:hover {background: #F6F6F6; cursor: pointer;}
.einspruch-inner {display:block;text-align:left;padding:10px;}
.einspruch-inner:hover {text-decoration: none !important; cursor: pointer;}
.einspruch-inner div {display: block; margin:0 0 0 0;}
.einspruch-inner .einspruch_headline {max-width:100%;display:block;font-size:20px;color: #DD0000;line-height: 1.2; }
.einspruch-inner .einspruch_description {max-width:100%;display:block;font-size:18px;color:#000;padding:15px 0;line-height:1.2;}
.einspruch-inner .einspruch_button {text-align:center;display:block;font-size:17px; background-color:#DD0000; color: #fff; width: 200px; padding:10px 0;}
.einspruch-outer:hover .einspruch-inner .einspruch_button span {padding-bottom:0;border-bottom: 1px solid #fff; line-height: 20px; cursor: pointer;}


@media only screen and (max-width: 680px) {
  .hidden-mobile {
    display: none !important; }
}
.clickout_table {
	cursor: pointer;
	text-decoration: underline;
	color: #DD0000;
}

.post-ratings img,
.post-ratings-loading img,
.post-ratings-image img {
display: inline-block;
}

.clickout_sidebar {
	text-align: center;
  background-color: #DD0000;
  color: #fff;
	font-size:13px;
  padding: 5px;
  cursor: pointer; }

.slideIn {
	width: 330px;
	background-color: #fff;
	border-left: 8px solid #DD0000;
	-webkit-box-shadow: 0px 0px 4px 0px rgba(0, 0, 0, 0.25);
	-moz-box-shadow: 0px 0px 4px 0px rgba(0, 0, 0, 0.25);
	box-shadow:	0px 0px 4px 0px rgba(0, 0, 0, 0.25);
    position:fixed;
    bottom:0px;
    right:-408px;
    margin: 0;
    padding: 20px 0 20px 15px;
}


.slideIn .slideInClickout {
	cursor: pointer;
}

.slideIn .slideInImage{
	margin: 5px 0;
}


.slideIn .slideInTitle {
	width: 330px;
	font-weight: 700;
	color: #DD0000;
	margin-bottom: 10px;
	font-size: 20px;
}

.slideIn .slideInDescription {
	font-weight: 700;
	font-size: 17px;
	display: inline-block;
	color: #DD0000;
	text-decoration: underline;
	background: #ddd;
	padding: 5px;
}

.slideIn .slideInAdFlag {
	margin-top: 10px;
	font-size: 12px;
	color: rgba(0,0,0,0.25);
	text-align: center;
}

.slideIn .slideInClose {
	float: right;
	margin-top: -5px;
	margin-right: 15px;
}